/* file(core.css) */

/* import */
@import url("/sites/tasocscomau/assets/css/styles.css");
@import url("/sites/tasocscomau/assets/css/nav.css");
@import url("/sites/tasocscomau/assets/css/forms.css");
@import url("/sites/tasocscomau/assets/css/sifr.css");

/* components */
@import url("/sites/tasocscomau/assets/css/components/form-builder.css");
@import url("/sites/tasocscomau/assets/css/components/news.css");
@import url("/sites/tasocscomau/assets/css/components/photo-gallery.css");

*, body {padding:0; margin:0; outline:none;}
img, a img {border:none;}
body {
	background:#181516;
	font-size:62.5%;
	font-family:Arial, Helvetica, sans-serif;
}

@media screen {
	/* wrappers */
	#wrap {background:url(/sites/tasocscomau/assets/images/core/bg.gif) repeat fixed;}
	#wrap_top {
		border-top:8px solid #181516;
		background:url(/sites/tasocscomau/assets/images/core/wrap_bg_top_inner.gif) repeat-x 0 0;
	}
	#wrap_btm {background:#181516; padding:0 0 2em; margin-top:9px;}
	#head, #page, #foot, #billboard, #ctapanel {width:1000px; margin:0 auto;}
	#page {
		background: url(/sites/tasocscomau/assets/images/core/page_bg_rpt.gif) repeat-y 50% 0;
		width:1000px;
	}
	#page_btm {
		background:url(/sites/tasocscomau/assets/images/core/page_bg_btm.gif) no-repeat 0 bottom;
		width:1000px; height:5px;
		display:block;
	}
	#content {
		background: url(/sites/tasocscomau/assets/images/core/page_bg_top_inner.gif) no-repeat 50% 0;
		width:1000px;
		padding-bottom:2em;
	}
	/* home */
	#home #wrap_top {background:url(/sites/tasocscomau/assets/images/core/wrap_bg_top.gif) repeat-x 0 0;}
	#home #content {background: url(/sites/tasocscomau/assets/images/core/page_bg_top.gif) no-repeat 50% 0;}

	/* head */
	#head {
		position:relative;
		height:186px;
		color:#643b19;
		font-size:1.4em;
		z-index:1;
	}
	#logo a {
		background:url(/sites/tasocscomau/assets/images/core/logo_tasocs.gif) no-repeat 0 0;
		width:260px; height:70px;
		display:block;
		text-indent:-999em; overflow:hidden;
		position:absolute; left:9px; top:18px;
	}
	#nav {
		background:url(/sites/tasocscomau/assets/images/nav/nav_hr.gif) repeat-x 0 0;
		position:absolute; left:0px; top:129px;
		width:1000px; height:25px; padding:15px 0;
	}
	#tagline, #accred {
		font-family:Helvetica, Arial, sans-serif;
		position:absolute; top:80px;
		text-shadow:1px 1px 0px #face4e;
		white-space:nowrap;
	}
	#tagline p {font-weight:bold;}
	#tagline {left:15px;}
	#accred {top:18px; right:15px;}
	#global {
		color:#5c381f;
		font-size:.85em;
		position:absolute; top:137px; right:15px;
		text-shadow:1px 1px 0px #face4a;
	}
	#global a {color:#b82d11;}

	/* billboard */
	#billboard {
		background:#181516;
		position:relative;
		width:1000px; height:280px;
		margin-bottom:9px;
		overflow:hidden;
		z-index:0;
	}
	#billboard .cover-left, #billboard .cover-right {
		position:absolute; top:0;
		width:10px; height:280px;
		z-index:99;
	}
	#billboard .cover-left {background:url(/sites/tasocscomau/assets/images/banner/banner_cover_left.png) no-repeat 0 0; left:0;}
	#billboard .cover-right {background:url(/sites/tasocscomau/assets/images/banner/banner_cover_right.png) no-repeat 0 0; right:0;}

	#billboard ul.cycle,
	#billboard ul.cycle li {
		list-style-type:none;
		display:block;
		margin:0; padding:0;
	}
	#billboard ul.cycle {
		position:absolute;
		top:0; right:0;
		width:700px; height:280px;
		overflow:hidden;
	}
	#billboard ul.cycle li a {
		background:#bd2800 url(/sites/tasocscomau/assets/images/banner/button_arrow.gif) no-repeat 5px 5px;
		font:14px/32px Helvetica, Arial, sans-serif;
		color:#fff;
		display:block; padding:0 15px 0 35px;
		position:absolute; bottom:20px; right:20px; z-index:100;
		-moz-border-radius: 6px; -webkit-border-radius: 6px;
	}
	#billboard ul.cycle li a:hover {background-color:#cf340b;}
		
	#billboard .intro {
		position:absolute;
		top:50px; left:50px;
		color:#fff;
		width:450px;
		z-index:101;
	}
	#billboard .intro h1 {color:#f8ad17; font-weight:normal;}
	#billboard .intro h2 {color:#fff; font-weight:normal; font-size:1.5em;}
	#billboard .intro a, #billboard .intro a:hover {color:#e9d69a;}

	/* breadcrumbs */
	.breadcrumbs {
		height:31px; line-height:31px;
		color:#807a69;
		font-size:.9em;
		margin:0 -10px;
	}
	.breadcrumbs a {color:#807a69;}
	.breadcrumbs a:hover {color:#a39b85; text-decoration:none; border-bottom:1px solid #a39b85;}

	/* content */
	#column1, #column2 {
		display:block;
		float:left;
		padding:0 30px;
		font-size:1.2em;
		line-height:1.8em;
	}
	#column1 {
		padding:0 30px;
		width:650px;
		min-height:400px;
		margin-right:10px;
	}
	#column2 {
		padding:0 20px;
		width:240px;
	}

	/* ctapanel (carousel) */
	#ctapanel {
		background:#eeece5 url(/sites/tasocscomau/assets/images/carousel/carousel_bg_top.gif) repeat-x 0 0;
		width:970px; height:238px;
		position:relative;
		padding:2px 0 0; margin-bottom:9px;
		color:#766d6d; font-size:1.1em;
		z-index:0;
	}
	#ctapanel .carousel {
		background:#eeece5 url(/sites/tasocscomau/assets/images/carousel/carousel_bg_btm.gif) repeat-x bottom;
		overflow:hidden;width:970px; height:238px;
	}
	#ctapanel ul.scroll, #ctapanel ul.scroll li.cta {
		margin:0; padding:0;
		list-style-type:none;
		display:block;
	}
	#ctapanel ul.scroll li.cta {
		position:relative;
		float:left;
		padding:0 10px;
		width:220px!important; height:238px;
		overflow:hidden;
		border-left:1px solid #e4e1d8;
		border-right:1px solid #f3f2ed;
	}
	#ctapanel ul.scroll li.cta img {border:3px solid #cdc9bb;}
	#ctapanel ul.scroll li.cta .info {padding:0 10px;}
	#ctapanel ul.scroll li.cta .info h3 {margin-bottom:0;}
	#ctapanel ul.scroll li.cta .info h3 a { background:url(/sites/tasocscomau/assets/images/icons/arrow.gif) no-repeat 0 4px; color:#b2432d; display:block; padding-left:10px; margin-left:-10px;}

	#ctapanel ul.scroll li.cta .info .more {position:absolute; right:10px; bottom:10px;}

	#ctapanel .prev a, #ctapanel .next a {
		display:block;
		position:absolute;
		width:15px; height:240px;
		text-indent:-999em;
		overflow:hidden;
		top:0;
	}
	#ctapanel .prev a {background:url(/sites/tasocscomau/assets/images/carousel/carousel_prev.png) no-repeat 0 0; left:-15px;}
	#ctapanel .next a {background:url(/sites/tasocscomau/assets/images/carousel/carousel_next.png) no-repeat 0 0; right:-15px;}
	#ctapanel .prev a:hover, #ctapanel .next a:hover {}
	#ctapanel .prev a:active, #ctapanel .next a:active {}

	/* foot */
	#foot {font-size:1.2em; line-height:2em; color:#a59f85;}
	#foot, #foot a {color:#a59f85;}
	#footer, #footer a {}
	#footer a {margin-right:1em;}
	#foot .btm {
		font-size:.9em;
		background:url(/sites/tasocscomau/assets/images/core/foot_hr.gif) repeat-x 0 0;
	}
	#foot #footer, #foot #copyright {float:left; padding:0 15px;}
	#foot #author, #foot #details {float:right; padding:0 15px;}
}

@media print {
	#nav, #billboard, #ctapanel, #footer {
		display:none;
	}
}